View Issue Details

IDProjectCategoryView StatusLast Update
0002332SUMoBugpublic2015-12-06 15:28
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSwindowsOS Version8.1
Product Version3.9.1 
Target Version4.2.3Fixed in Version4.2.3 
Summary0002332: The hide Microsoft checkbox ticks and unticks on its own
DescriptionUnable to load the following files hide Microsoft products checkbox alternates between checked and not checked

Kyle :
- Initially unticked
- Checked
- Click on "Close" button
- Registry setting correctly recorded at '1'
- Rescan
- Window opens with "Hide..." unchecked.
Steps To ReproduceAfter scan window pops up saying unable to load the following files.
Every time you scan this box pops up and every other time it will alternate between being checked and not checked. Could be related to bug 0002306
TagsNo tags attached.

Relationships

related to 0002307 resolvedKyle_Katarn The hide Microsoft checkbox ticks and unticks on its own 
related to 0002987 acknowledged Custom Font 

Activities

Kyle_Katarn

2015-07-13 11:51

administrator   ~0001941

Last edited: 2015-12-06 15:23

View 2 revisions

User info : I also observe the registry key "[HKCU]\Software\KC Softwares\SUMo\HideMS" switches accordingly, when you click "Close" in the opening window.

Issue History

Date Modified Username Field Change
2013-11-24 15:32 Kyle_Katarn New Issue
2013-11-24 15:32 Kyle_Katarn Status new => assigned
2013-11-24 15:32 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-24 15:32 Kyle_Katarn Issue generated from: 0002307
2013-11-24 15:32 Kyle_Katarn Relationship added related to 0002307
2014-06-22 12:02 Kyle_Katarn Status assigned => confirmed
2015-06-28 19:37 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => 5.x
2015-07-13 11:51 Kyle_Katarn Note Added: 0001941
2015-07-14 21:49 Kyle_Katarn Relationship added related to 0002987
2015-12-06 15:19 Kyle_Katarn Target Version 5.x => 4.2.3
2015-12-06 15:23 Kyle_Katarn Note Edited: 0001941 View Revisions
2015-12-06 15:28 Kyle_Katarn Status confirmed => resolved
2015-12-06 15:28 Kyle_Katarn Fixed in Version => 4.2.3
2015-12-06 15:28 Kyle_Katarn Resolution open => fixed